Subject: Re: [MBONED] Opsdir last call review of draft-ietf-mboned-driad-amt-discovery-09

From: Warren Kumari <[email-masked]>
Date: Mon, 9 Dec 2019 19:27:06 -0500

Just a quick note to say thank you for the OpsDir review; it was helpful.
W

On Fri, Nov 29, 2019 at 8:27 PM Niclas Comstedt via Datatracker
<[email-masked]> wrote:
>
> Reviewer: Niclas Comstedt
> Review result: Ready
>
> I have reviewed this document as part of the Operational directorate's ongoing
> effort to review all IETF documents being processed by the IESG.  These
> comments were written with the intent of improving the operational aspects of
> the IETF drafts. Comments that are not addressed in last call may be included
> in AD reviews during the IESG review.  Document editors and WG chairs should
> treat these comments just like any other last call comments.
>
>
> This draft extends AMT (RFC 7450), specifically by extending the relay discovery
> process to use a new DNS AMTRELAY RR mechanism, and as such is targeting the
> standards track. It's a well written draft and ready to go. It covers relevant
> operational aspects throughout the draft in appropriate sections.
>
> The one nit about the usage of IPv4 mcast address (currently 232.252.0.2) I
> don't see as an issue. Given this draft and mechanism is SSM specific I think
> using a valid SSM address instead of 233.252.0.0/24 is fine.
>
>
> /nco
>

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf

---

From: "Holland, Jake" <[email-masked]>
Date: Tue, 10 Dec 2019 20:12:53 +0000

+1, thanks Niclas.

One thing I maybe should have mentioned in response to the point you raised:

I also asked the wg on-list about the flagged idnit, and the response I got
from Lenny agreed with my conclusion and yours regarding the use of 232
instead of 233 that the idnits tool asks for in examples.

The thread is here if you're interested:
https://mailarchive.ietf.org/arch/msg/mboned/TOt1LI7gqpBl9yVZ_b7WkiZ26qA

Best regards,
Jake

On 2019-12-09, 16:27, "Warren Kumari" <[email-masked]> wrote:

_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned